import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-itemforsale',
  templateUrl: './itemforsale.page.html',
  styleUrls: ['./itemforsale.page.scss'],
})
export class ItemforsalePage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
